## node-handlebars 4.0.10

=== debian/changelog ===
node-handlebars (3:4.0.10-5) unstable; urgency=medium

  * Reupload to unstable (nodejs 8.9 in in unstable now)

 -- Pirate Praveen <praveen@debian.org>  Wed, 10 Jan 2018 15:35:35 +0530

node-handlebars (3:4.0.10-4) experimental; urgency=medium

  * Rename, combine and cleanup patches (A big thanks to Jishnu)
  * Remove README.source, uscan can download new releases now
  * Use Gruntfile from master branch
  * Node module is useable now (Closes: #858856)
  * libjs-handlebars is useable now (Closes: #853176)
  * libjs-handlebars* is now built from its canonical source (Closes: #837467)

 -- Pirate Praveen <praveen@debian.org>  Mon, 01 Jan 2018 21:53:37 +0530

node-handlebars (3:4.0.10-3) experimental; urgency=medium

  * Fix description, remove indication that node package is not useable.

 -- Pirate Praveen <praveen@debian.org>  Mon, 01 Jan 2018 13:50:05 +0530

node-handlebars (3:4.0.10-2) experimental; urgency=medium

  * Call webpack from Gruntfile
  * Webpack needs nodejs >= 8.9 (See #878674)

 -- Pirate Praveen <praveen@debian.org>  Sun, 31 Dec 2017 19:53:10 +0530

node-handlebars (3:4.0.10-1) unstable; urgency=medium

  * New upstream release
  * Change source package to node-handlebars and binary package to handlebars
  * Build libjs-handlebars using grunt + babel + webpack

 -- Pirate Praveen <praveen@debian.org>  Mon, 23 Oct 2017 17:18:52 +0530

libjs-handlebars (3:4.0.5-4) unstable; urgency=medium

  * Reupload to unstable as prometheus does not depend on libjs-handlebars
    anymore
  * Install src directory so ruby-handlebars-assets gets source via builddeps 

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Nov 2016 20:33:50 +0530

libjs-handlebars (3:4.0.5-3) experimental; urgency=medium

  * Remove debian/links 

 -- Pirate Praveen <praveen@debian.org>  Mon, 07 Mar 2016 15:59:02 +0530

libjs-handlebars (3:4.0.5-2) experimental; urgency=medium

  * Provide node-handlebars (Closes: #809977)

 -- Pirate Praveen <praveen@debian.org>  Mon, 07 Mar 2016 14:36:53 +0530

libjs-handlebars (3:4.0.5-1) experimental; urgency=medium

  * New upstream release
  * Provide libjs-handlebars.runtime binary
  * Bump standards version to 3.9.7 (no changes)

 -- Pirate Praveen <praveen@debian.org>  Mon, 07 Mar 2016 13:36:47 +0530

libjs-handlebars (2.0.0-1) experimental; urgency=medium

  * Change maintainer to team address 
  * New upstream release.
  * Update README.source.
  * Use wildcards in version in debian/install.
  * Bump standards version to 3.9.6 (no changes).

 -- Pirate Praveen <praveen@debian.org>  Wed, 19 Nov 2014 19:06:50 +0530

libjs-handlebars (1.3.0-1) unstable; urgency=low

  * Initial release (Closes: #746934)

 -- Pirate Praveen <praveen@debian.org>  Sat, 03 May 2014 22:40:55 +0530
