=== debian/control ===
Source: node-handlebars
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~)
 , nodejs (>= 8.9)
 , jison
 , grunt
 , node-grunt-contrib-concat
 , node-grunt-contrib-copy
 , node-grunt-contrib-clean
 , node-grunt-contrib-requirejs
 , node-grunt-contrib-uglify
 , node-grunt-babel
 , node-grunt-webpack
 , node-babel-core
 , node-babel-preset-env
 , node-babel-plugin-add-module-exports
 , webpack
 , node-babel-loader
Standards-Version: 4.1.3
Homepage: http://handlebarsjs.com/
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-handlebars.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-handlebars.git

Package: handlebars
Architecture: all
Depends: nodejs,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: node-handlebars (<= 3:4.0.5-4)
Replaces: node-handlebars (<= 3:4.0.5-4)
Description: build semantic templates effectively with no frustration
 Handlebars templates look like regular HTML, with embedded handlebars
 expressions. You can deliver a template to the browser by including it
 in a <script> tag.
 .
 Learn more about its usage from http://handlebarsjs.com/
 .
 This package includes handlebars command useable from command line.

Package: libjs-handlebars
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: let you build semantic templates effectively with no frustration
 Handlebars templates look like regular HTML, with embedded handlebars
 expressions. You can deliver a template to the browser by including it
 in a <script> tag.
 .
 Learn more about its usage from http://handlebarsjs.com/

Package: libjs-handlebars.runtime
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: runtime for handlebars semantic templates library
 Handlebars templates look like regular HTML, with embedded handlebars
 expressions. You can deliver a template to the browser by including it
 in a <script> tag.
 .
 Learn more about its usage from http://handlebarsjs.com/
