## node-handlebars 4.1.0

=== debian/changelog ===
node-handlebars (3:4.1.0-1+deb10u3) buster; urgency=medium

  * Team upload
  * Fix arbitrary code execution (Closes: CVE-2019-20920)
  * Fix remote code execution (Closes: CVE-2021-23369)

 -- Yadd <yadd@debian.org>  Fri, 16 Apr 2021 10:31:24 +0200

node-handlebars (3:4.1.0-1+deb10u2) buster; urgency=medium

  * Fix regression introduced in 3:4.1.0-1+deb10u1

 -- Xavier Guimard <yadd@debian.org>  Mon, 04 May 2020 22:01:16 +0200

node-handlebars (3:4.1.0-1+deb10u1) buster; urgency=medium

  * Team upload
  * Disallow calling "helperMissing" and "blockHelperMissing" directly
    (Closes: CVE-2019-19919)

 -- Xavier Guimard <yadd@debian.org>  Mon, 30 Dec 2019 07:46:39 +0100

node-handlebars (3:4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0 (Closes: #923042)
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Thu, 28 Feb 2019 13:59:16 +0530
