=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~)
+Build-Depends: debhelper (>= 11~)
  , nodejs (>= 8.9)
  , jison
  , grunt
@@ -19,10 +19,10 @@
  , node-babel-plugin-add-module-exports
  , webpack
  , node-babel-loader
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: http://handlebarsjs.com/
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-handlebars.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-handlebars.git
+Vcs-Git: https://salsa.debian.org/js-team/node-handlebars.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-handlebars
 
 Package: handlebars
 Architecture: all
