## node-handlebars 4.7.2

=== debian/changelog ===
node-handlebars (3:4.7.2-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * New upstream version 4.7.2
  * Refresh patches
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Mon, 03 Feb 2020 06:27:49 +0100

node-handlebars (3:4.5.3-1) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * Remove node_modules/.cache and generated files in clean

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * New upstream version 4.5.3 (Closes: CVE-2019-19919)
  * Refresh patches
  * Disable Grunt bg-shell plugin
  * Use pkg-js-tools auto install
  * Add upstream/metadata
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Mon, 30 Dec 2019 08:28:11 +0100
