=== debian/control ===
Source: node-handlebars
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , nodejs (>= 8.9)
 , jison
 , grunt
 , node-grunt-contrib-concat
 , node-grunt-contrib-copy
 , node-grunt-contrib-clean
 , node-grunt-contrib-requirejs
 , node-grunt-contrib-uglify
 , node-grunt-babel
 , node-grunt-webpack
 , node-babel-core
 , node-babel-preset-env
 , node-babel-plugin-add-module-exports
 , webpack
 , node-babel-loader
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-handlebars
Vcs-Git: https://salsa.debian.org/js-team/node-handlebars.git
Homepage: https://handlebarsjs.com/
Rules-Requires-Root: no

Package: handlebars
Architecture: all
Depends:
 nodejs
 , ${misc:Depends}
 , ${shlibs:Depends}
Description: build semantic templates effectively with no frustration
 Handlebars templates look like regular HTML, with embedded handlebars
 expressions. You can deliver a template to the browser by including it
 in a <script> tag.
 .
 Learn more about its usage from https://handlebarsjs.com/
 .
 This package includes handlebars command useable from command line.

Package: libjs-handlebars
Architecture: all
Depends:
 ${misc:Depends}
 , ${shlibs:Depends}
Description: let you build semantic templates effectively with no frustration
 Handlebars templates look like regular HTML, with embedded handlebars
 expressions. You can deliver a template to the browser by including it
 in a <script> tag.
 .
 Learn more about its usage from https://handlebarsjs.com/

Package: libjs-handlebars.runtime
Architecture: all
Depends:
 ${misc:Depends}
 , ${shlibs:Depends}
Description: runtime for handlebars semantic templates library
 Handlebars templates look like regular HTML, with embedded handlebars
 expressions. You can deliver a template to the browser by including it
 in a <script> tag.
 .
 Learn more about its usage from https://handlebarsjs.com/
