## node-handlebars 4.7.6

=== debian/changelog ===
node-handlebars (3:4.7.6-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Tighten dependencies for backports build

 -- Pirate Praveen <praveen@debian.org>  Fri, 18 Sep 2020 15:07:54 +0530

node-handlebars (3:4.7.6-2) unstable; urgency=medium

  [ Xavier Guimard ]
  * Add "Multi-Arch: foreign"

  [ Pirate Praveen ]
  * Use globalObject: 'this' in webpack configuration (Closes: #952026)

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Sep 2020 01:46:50 +0530

node-handlebars (3:4.7.6-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.7.6
  * Add dependency to node-wordwrap
  * Add lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Sat, 13 Jun 2020 14:15:32 +0200

node-handlebars (3:4.7.2-4) unstable; urgency=medium

  * Team upload
  * Add missing dependencies to node-neo-async, node-optimist and
    node-source-map (Closes: #962737)
  * Enable upstream test
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sat, 13 Jun 2020 10:36:48 +0200

node-handlebars (3:4.7.2-3) unstable; urgency=medium

  * Remove node-babel 6 build depends and update node-babel-loader to 8.x

 -- Pirate Praveen <praveen@debian.org>  Sun, 10 May 2020 18:51:54 +0530

node-handlebars (3:4.7.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Pirate Praveen ]
  * Build with babel 7

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 May 2020 12:57:27 +0530
