=== debian/control ===
--- 
+++ 
@@ -6,22 +6,27 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 12)
- , nodejs (>= 8.9)
+ , grunt (>= 1.3~)
  , jison
- , grunt
+ , node-babel-loader (>= 8.0~)
+ , node-babel-plugin-add-module-exports
+ , node-babel7
+ , node-grunt-babel (>= 8.0~)
+ , node-grunt-contrib-clean
  , node-grunt-contrib-concat
  , node-grunt-contrib-copy
- , node-grunt-contrib-clean
  , node-grunt-contrib-requirejs
- , node-grunt-contrib-uglify
- , node-grunt-babel
+ , node-grunt-contrib-uglify (>= 4.0~)
  , node-grunt-webpack
- , node-babel-core
- , node-babel-preset-env
- , node-babel-plugin-add-module-exports
- , webpack
- , node-babel-loader
+ , nodejs (>= 8.9)
  , pkg-js-tools (>= 0.9.20~)
+ , webpack (>= 4.0~)
+ , chai <!nocheck>
+ , node-neo-async <!nocheck>
+ , node-optimist <!nocheck>
+ , node-source-map <!nocheck>
+ , node-wordwrap <!nocheck>
+ , node-xml2js <!nocheck>
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-handlebars
 Vcs-Git: https://salsa.debian.org/js-team/node-handlebars.git
@@ -31,9 +36,14 @@
 Package: handlebars
 Architecture: all
 Depends:
- nodejs
- , ${misc:Depends}
- , ${shlibs:Depends}
+ ${misc:Depends}
+ , node-neo-async
+ , node-optimist
+ , node-source-map
+ , node-wordwrap
+ , nodejs
+Provides: node-handlebars (=${source:Version})
+Multi-Arch: foreign
 Description: build semantic templates effectively with no frustration
  Handlebars templates look like regular HTML, with embedded handlebars
  expressions. You can deliver a template to the browser by including it
@@ -47,7 +57,7 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , ${shlibs:Depends}
+Multi-Arch: foreign
 Description: let you build semantic templates effectively with no frustration
  Handlebars templates look like regular HTML, with embedded handlebars
  expressions. You can deliver a template to the browser by including it
@@ -59,10 +69,12 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , ${shlibs:Depends}
+Multi-Arch: foreign
 Description: runtime for handlebars semantic templates library
  Handlebars templates look like regular HTML, with embedded handlebars
  expressions. You can deliver a template to the browser by including it
  in a <script> tag.
  .
  Learn more about its usage from https://handlebarsjs.com/
+ .
+ This binary package provides handlebars.runtime.
