## node-handlebars 4.7.6%2B~4.1.0

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , grunt (>= 1.3~)
  , jison
  , node-babel-loader (>= 8.0~)
@@ -19,7 +19,7 @@
  , node-grunt-contrib-uglify (>= 4.0~)
  , node-grunt-webpack
  , nodejs (>= 8.9)
- , pkg-js-tools (>= 0.9.20~)
+ , dh-sequence-nodejs
  , webpack (>= 4.0~)
  , chai <!nocheck>
  , node-neo-async <!nocheck>
@@ -42,7 +42,8 @@
  , node-source-map
  , node-wordwrap
  , nodejs
-Provides: node-handlebars (=${source:Version})
+Breaks: node-typescript-types (<< 20201111~)
+Provides: node-handlebars (=${source:Version}), ${nodejs:Provides}
 Multi-Arch: foreign
 Description: build semantic templates effectively with no frustration
  Handlebars templates look like regular HTML, with embedded handlebars
