=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)\d*)$/$1~$2/,\
dversionmangle=auto \
https://github.com/wycats/handlebars.js/tags .*/v?(\d[\d\.]+)\.tar\.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-handlebars,pgpmode=none" \
 https://registry.npmjs.org/@types/handlebars https://registry.npmjs.org/@types/handlebars/-/handlebars-([\d\.]+)@ARCHIVE_EXT@ group
