## node-handlebars 4.7.6+~4.1.0

=== debian/changelog ===
node-handlebars (3:4.7.6+~4.1.0-2) unstable; urgency=medium

  * Team upload
  * Fix remote code execution (Closes: CVE-2021-23369)

 -- Yadd <yadd@debian.org>  Fri, 16 Apr 2021 10:19:56 +0200

node-handlebars (3:4.7.6+~4.1.0-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Team upload

  [ Pirate Praveen ]
  * Tighten dependencies for backports build

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Embed @types/handlebars
  * New upstream version 4.7.6+~4.1.0
  * Add break against node-typescript-types < 20201111~

 -- Xavier Guimard <yadd@debian.org>  Wed, 11 Nov 2020 14:51:41 +0100
