## node-handlebars 4.7.7+~4.1.0

=== debian/changelog ===
node-handlebars (3:4.7.7+~4.1.0-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Drop nodejs dependency
  * Add patch desc
  * New upstream version 4.7.7+~4.1.0
  * Don't launch test during auto_build step
  * Update test
  * Build manpage with help2man
  * Back to unstable

 -- Yadd <yadd@debian.org>  Mon, 13 Dec 2021 12:49:38 +0100

node-handlebars (3:4.7.6+~4.1.0-3) experimental; urgency=medium

  [ Yadd ]
  * Declare compliance with policy 4.5.1
  * Add ctype=nodejs to component(s)

  [ Pirate Praveen ]
  * Fix regression with babel 7 and add-module-exports plugin

 -- Pirate Praveen <praveen@debian.org>  Sat, 03 Jul 2021 15:46:04 +0530
