=== debian/control ===
--- 
+++ 
@@ -4,12 +4,14 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends:
- debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , chai <!nocheck>
  , grunt (>= 1.3~)
+ , help2man <!nodoc>
  , jison
  , node-babel-loader (>= 8.0~)
- , node-babel-plugin-add-module-exports
+ , node-babel-plugin-add-module-exports (>= 1.0~)
  , node-babel7
  , node-grunt-babel (>= 8.0~)
  , node-grunt-contrib-clean
@@ -18,16 +20,14 @@
  , node-grunt-contrib-requirejs
  , node-grunt-contrib-uglify (>= 4.0~)
  , node-grunt-webpack
- , nodejs (>= 8.9)
- , dh-sequence-nodejs
- , webpack (>= 4.0~)
- , chai <!nocheck>
  , node-neo-async <!nocheck>
  , node-optimist <!nocheck>
  , node-source-map <!nocheck>
  , node-wordwrap <!nocheck>
  , node-xml2js <!nocheck>
-Standards-Version: 4.5.0
+ , nodejs
+ , webpack (>= 4.0~)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-handlebars
 Vcs-Git: https://salsa.debian.org/js-team/node-handlebars.git
 Homepage: https://handlebarsjs.com/
@@ -35,16 +35,16 @@
 
 Package: handlebars
 Architecture: all
-Depends:
- ${misc:Depends}
+Multi-Arch: foreign
+Depends: ${misc:Depends}
  , node-neo-async
  , node-optimist
  , node-source-map
  , node-wordwrap
  , nodejs
 Breaks: node-typescript-types (<< 20201111~)
-Provides: node-handlebars (=${source:Version}), ${nodejs:Provides}
-Multi-Arch: foreign
+Provides: ${nodejs:Provides}
+ , node-handlebars (=${binary:Version})
 Description: build semantic templates effectively with no frustration
  Handlebars templates look like regular HTML, with embedded handlebars
  expressions. You can deliver a template to the browser by including it
@@ -56,9 +56,8 @@
 
 Package: libjs-handlebars
 Architecture: all
-Depends:
- ${misc:Depends}
 Multi-Arch: foreign
+Depends: ${misc:Depends}
 Description: let you build semantic templates effectively with no frustration
  Handlebars templates look like regular HTML, with embedded handlebars
  expressions. You can deliver a template to the browser by including it
@@ -68,9 +67,8 @@
 
 Package: libjs-handlebars.runtime
 Architecture: all
-Depends:
- ${misc:Depends}
 Multi-Arch: foreign
+Depends: ${misc:Depends}
 Description: runtime for handlebars semantic templates library
  Handlebars templates look like regular HTML, with embedded handlebars
  expressions. You can deliver a template to the browser by including it
