=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,10 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with nodejs
+	dh $@
 
 override_dh_auto_build:
 	grunt build
+ifeq (,$(filter nodoc,$(DEB_BUILD_PROFILES)))
+	help2man -N -n 'Extension to the Mustache templating language' ./bin/handlebars >handlebars.1
+endif
