=== debian/watch ===
--- 
+++ 
@@ -5,5 +5,5 @@
 
 # It is not recommended use npmregistry. Please investigate more.
 # Take a look at https://wiki.debian.org/debian/watch/
-opts="searchmode=plain,component=types-handlebars,pgpmode=none" \
+opts="searchmode=plain,ctype=nodejs,component=types-handlebars,pgpmode=none" \
  https://registry.npmjs.org/@types/handlebars https://registry.npmjs.org/@types/handlebars/-/handlebars-([\d\.]+)@ARCHIVE_EXT@ group
